
body { 
   margin: 0px; 
   background: url(../images/bg.gif) repeat-x 0 0 #dbeff9; 
   font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
   float: left;
   width: 100%;
   height: 650px;
   background: url(../images/splash-bg.jpg) no-repeat center 46px; 
}

#content { width: 530px; margin: 0px auto; text-align: center; padding-top: 342px;  }

#content img { width: 317px; height: 66px; }


h1 { font-size: 1.4em; font-weight: normal; width: 536px; background: url(../images/splash-divider.gif) no-repeat 0 0; margin: 1.0em auto; padding-top: 25px; }
p { font-size: 0.75em; width: 350px; margin: 1.4em auto; line-height: 1.45em; }
p a { color: #a61e10; font-size: 1.4em; }